Jetzt kostenlos registrieren: Mitglieder surfen ohne Werbung!

[How-To] Downgrade Gingerbread 2.3 4.5.1-128/134 auf Froyo 2.2 3.4.2-179-2 cee

  • 96 Antworten
  • Neuester Beitrag
Diskutiere [How-To] Downgrade Gingerbread 2.3 4.5.1-128/134 auf Froyo 2.2 3.4.2-179-2 cee im Root / Hacking / Modding für Motorola Defy im Bereich Motorola Defy Forum.
obiwan

obiwan

Ehrenmitglied
@fuyachaka

Ich hab deine Frage hier hin geschoben weil du genau mit dieser Anleitung Probleme hast. Sowas gehört generell nicht in den normalen Defybereich, dafür haben wir extra ein Root/Hack-Unterforum.

:thumbsup:
 
F

fuyachaka

Neues Mitglied
dachte nur das ich dann schneller ne antwort bekomme weil es ist halt sehr dringend ... hast du ne idee ?
 
R

Richie90

Neues Mitglied
Ich habe auch eine Frage , da mir das alles yu kompiziert ist ,
habe ich CyanogenMod entdeckt . Ist das jedoch ìmmer noch android
wenn ich das draufspiele ?
Wenn ja , Froyo oder Gingerbread . :confused2::confused2::confused2::confused2::ohmy:
 
R

Richie90

Neues Mitglied
Was ist eigentlich der Unterschied zwischen
CynanogenMod und CynanogenMod7 :confused2:?
 
B

Blackdroid

Neues Mitglied
Hallo nochmal,
habe den 19. Punkte Plan erfolgreich durchgeführt.
Da ich nun einmal am Gingerbread geleckt habe, möchte ich es natürlich funktionierend auf dem Defy habe.
Welche Version kann ich nach dem Downgrade den nun benutzen (grüne Linse)?!

Ich habe bereits gesucht aber nichts gefunden!

Danke schon mal für Eure Antworten!

Grüße...
Der Verzweifelte Blackdroid
 
D

Dillinger76

Neues Mitglied
Hallo zusammen,

besitze ein Defy+ mit Gingerbread und habe mich mit der Anleitung versucht. Ich schaffe es nicht in Eclair, 2ndinit oder die vorgeschlagene Alternativsoftware zu installieren, da ich keinen Dateibrowser finde. Das Tool habe ich bereits auf der Speicherkarte. Sobald ich den Market öffne wird dieser aufgrund eines Fehlers beendet.

Frage 1: Kann ich ein Defy+ überhaupt downgraden??
Frage 2: Hat jemand ne Idee was ich machen kann??

DANKE EUCH!

Dillinger
 
B

Blackdroid

Neues Mitglied
Dillinger schrieb:
Hallo zusammen,

besitze ein Defy+ mit Gingerbread und habe mich mit der Anleitung versucht. Ich schaffe es nicht in Eclair, 2ndinit oder die vorgeschlagene Alternativsoftware zu installieren, da ich keinen Dateibrowser finde. Das Tool habe ich bereits auf der Speicherkarte. Sobald ich den Market öffne wird dieser aufgrund eines Fehlers beendet.

Frage 1: Kann ich ein Defy+ überhaupt downgraden??
Frage 2: Hat jemand ne Idee was ich machen kann??

DANKE EUCH!

Dillinger
Hallo!

Warum willst Du Dein Defy+ denn downgraden?
Egal.

Ist Dein Telefon denn gerootet, wenn nicht, dann klappt es mit 2init nicht.
Wenn dieses Programm installiert ist, dann kommst Du während des Bootvorganges in das Menü, über welches Du Zip-Dateien von der SD-Karte aus installieren kannst.

Gruß,
Blackdroid
 
D

Dillinger76

Neues Mitglied
hallo blackdroid,

danke für deine antwort! ich möchte gerne die aktuelleste version von miui pikachu (1.10.x) draufmachen aber das wird wohl so nicht unterstützt. da es unter froyo wohl funktioniert dachte ich - ich versuch mal den downgrade.

gerootet hatte ich das gerät unter eclair bereits - superuser etc. war installiert. als nächstes hätte ich gerne manuell die 2ndinit alternative installiert aber ich hatte keinen dateimanager zur verfügung und per market konnte ich nichts installieren, da dieser immer abgestürzt ist (deadlock).

irgend ne idee?

danke
dillinger
 
B

Blackdroid

Neues Mitglied
Bin gerade nochmal in mich und ins Netz gegangen, demnach müsste auf dem Defy+ der etatmäßige Dateimanager "Dateien" heißen.
Und unter Einstellungen muss der Haken bei "Fremdquellen zulassen" (oder so ähnlich) gesetzt sein.

Mehr fiele mir als Android-Vorschüler auch nicht ein!

Wünsche Dir viel Erfolg bei Deinem Vorhaben.

Grüße.:cool2:
 
D

Dillinger76

Neues Mitglied
Hmm ja, aber nachdem ich auf Eclair umgeflasht habe bin ich halt logischerweise nimmer auf Gingerbread! ;-) Daher auch keinen Dateimanager mehr. Keine Hände - keine Kekse! :-(
 
D

Dillinger76

Neues Mitglied
okay okay - habe jetzt mein defy+ mit froyo am laufen. was ich noch nicht verstanden habe ist die bemerkung nach punkt 19. wie kann ich in einem sbf etwas austauschen. bzw. wie kann ich bei einem nandroid backup etwas modifizieren? woher bekomme ich denn die smg dateien die ich austauschen soll?

habe versucht auf dem aktuellen stand miui pikachu versucht als zip zu installieren und hatte nen hänger beim logo. was mache ich falsch?

danke für eure hilfe!
 
S

suxxi

Neues Mitglied
Moin Moin Forum

Nach Monaten der glücklichen Nutzung von MIUI auf meine defy mit immer der aktuellen wöchentlichen Build möchte ich das Telefon jetzt möglichst mit einer deutschen original Firmware ausgestattet verkaufen. Ich kann mich leider nicht mehr daran erinnern (ja, das Alter), welche Firmware ich vor MIUI ursprünglich geflasht hatte (richtig, ab heute führe ich Protokoll). Mehre Flash-Versuche mit den unterschiedlichsten Versionen von 3.4... bis hin zu 2.5... und RSDLite führen lediglich zu boot Schleifen. Dank dieses Fadens konnte ich jetzt mein defy mit JORDN_U3_97.21.51.rar wieder zum Leben erwecken.

Gibt es eine deutsche orginal Firmware, die ich jetzt flashen kann, um bei einem Android 2.2er System zu landen?

Herzlichen Dank für die Hilfe und schöne Grüße

suxxi
 
T

try2fall

Neues Mitglied
Hi Leute, bin Neu hier und natürlich habe ich auch gleich ein Problem :) ...hoffe ihr könnt mir Helfen, ich habe exakt die Version Gingerbread 2.3.6 4.5.1-143_DPF-132 auf dem Defy und nur das ist das einzige rom was überhaupt startet. Ich kann mit dem Rom sowohl Rootrechte erlauben als auch in den Custom Recovery Mode wechseln, doch das Problem ist: ich habe eine grüne Linse und ich brauche die Kamera natürlich...wollte mich an die Anleitung hier halten doch Schritt 1 klappt schon mal nicht.

Nur die weiße LED leuchtet ..ist dann ja ein Akkuproblem, nur jetzt bin ich zurück auf die Version die als einzigstes geht und mir ist aufgefallen mein Akku lädt nicht über 70% egal ob mit gestarteten OS oder einfach nur im ausgeschalteteten Modus ...wenn ich das Handy ausgeschalten anschließe, dann zeigt er kurz das Ladefenster mit der Batterie und startet sich neu...also permanent die 70% Anzeige...

Hoffe ihr könnt mir Helfen, ist das Handy von meinem Dad...Thx

So die wichtigste Frage die ich hätte wäre...kann ich nur noch die Gingerbread roms 2.3.6 flashen, alles andere kann ich mir sparen ?
bzw. das downgrade Rom müsste eigentlich auch funktionieren, wenn der Akku dann mal vollständig geladen ist und die weiße LED Rot wird..

Okay eventuell liegt es bzgl. des Ladens daran, dass ich hier nur mein HTC Ladekabel habe....
 
Zuletzt bearbeitet:
T

try2fall

Neues Mitglied
Hi Leute, bin Neu hier und natürlich habe ich auch gleich ein Problem :) ...hoffe ihr könnt mir Helfen, ich habe exakt die Version Gingerbread 2.3.6 4.5.1-143_DPF-132 auf dem Defy und nur das ist das einzige rom was überhaupt startet. Ich kann mit dem Rom sowohl Rootrechte erlauben als auch in den Custom Recovery Mode wechseln, doch das Problem ist: ich habe eine grüne Linse und ich brauche die Kamera natürlich...wollte mich an die Anleitung hier halten doch Schritt 1 klappt schon mal nicht.

Hoffe ihr könnt mir Helfen, ist das Handy von meinem Dad...Thx

So die wichtigste Frage die ich hätte wäre...kann ich nur noch die Gingerbread roms 2.3.6 flashen, alles andere kann ich mir sparen ?
bzw. das downgrade Rom müsste eigentlich auch funktionieren, aber es tut sich danach nichts, nicht einmal die weiße LED leuchtet.

Bitte helft mir leute....danke
 
ABBolle

ABBolle

Stammgast
Sorry, da hast du wohl die A****-Karte... Bisher gibt es wohl noch keine Lösung für dich... Ein Downgrade auf Froyo, womit deine Cam funktionieren würden, ist im Moment noch nicht möglich. Viele Leute suchen nach einer Lösung dafür, aber sieht z.Z. schlecht aus...
 
T

try2fall

Neues Mitglied
Dachte die Downgrade Anleitung wäre genau für diesen Fall gedacht, jetzt doch nicht mehr....nagut dann heißt es nur abwarten und Tee trinken...danke
 
P

Ph1b

Ambitioniertes Mitglied
Kann ich damit die ICS-Version von Quarx für Froyo benutzen?
 
T

toppaharley

Neues Mitglied
Moin moin,

nach dem ich eine kleine Odyssee mit meinem Defy (CM7->Downgrade->weisse LED ect.) hinter mir habe, wollte ich nun auf Nummer sicher gehen.

Ich bin nun auf dem Stand, dass die JORDN_U3_97.21.51 drauf ist. Nun habe ich das Problem, dass der Link "Nandroid-Backup: Multiupload.com - upload your files to multiple file hosting sites! (ist die 3.4.2-179-2 cee)" tot ist.

Welche Version kann ich nun flashen und wo bekomme ich sie her?

Ich habe die JRDNEM_U3_3.4.2_177-003_BLUR_SIGN_SIGNED und die JRDNEM_U3_3.4.2_179-002_DEBLUR jeweils als .sbf Datei. Ich brauche allerdings eine Version, die ich entpacken kann, richtig?

Danke für eure Hilfe
 
T

toppaharley

Neues Mitglied
@Rattar Meinst du mich? Ich habe ja schon die Jordon-Version drauf.

Ich brauche nur eine Nandroid-Backup-Version! Wo bekomme ich die her, vorzugsweise 2.2 mit blur, der Link vom ersten Thread ist tot.